/* Базовые стили */
.blocks-index{
		position:relative;
		display:block;
		margin:0 auto;
		padding:0;
		width:90%;
		}			
.blocks-advantages{
		width:100%;
		padding:30px 0 0 0;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		}				
.blocks-advantages h2{
		width:100%;
		text-align:center;
		color:#CDBA91;
		font-size:24px;
		margin-bottom:30px;
		}			
.blocks-advantages p{
		width:100%;
		margin:0 0 30px 0;
		text-align:center;
		font-size:16px;
		line-height:1.4;
		}		
.blocks-advantages div{
		position:relative;
		width:100%;
		padding:200px 25px 25px 25px;
		margin-bottom:20px;
		border:1px solid #CDBA91;
		height:auto;
		text-align:center;
		background-repeat:no-repeat !important;
		background-size:150px auto !important;
		background-position:center 30px !important;
		}	
.blocks-advantages div,
.blocks-advantages div *{
		transition:all 1s ease-out;
		}	
.blocks-advantages div strong{
		display:block;
		margin:0 0 15px 0;
		padding:0 0 15px 0;
		text-align:center;
		color:#CDBA91;
		width:100%;
		font-size:18px;
		border-bottom:1px solid #CDBA91;
		}	
.blocks-advantages div:hover{
		color:#FFF;
		border:1px solid #FFF;
		}	
.blocks-advantages div:hover strong{
		color:#FFF;
		border-bottom:1px solid #FFF;
		}
				
.blocks-steps{
		width:100%;
		margin:0 auto;
		padding:15px 0;
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:space-between;
		align-content:flex-start;
		align-items:flex-start;
		}		
.blocks-steps h2{
		width:100%;
		text-align:center;
		color:#CDBA91;
		font-size:24px;
		margin:20px 0 30px 0;
		}	
.blocks-steps a,
.blocks-steps a *{
		transition:all 1s ease-out;
		}		
.blocks-steps a{
		position:relative;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		width:100%;
		padding:25px;
		margin-bottom:20px;
		height:auto;
		border:1px solid #CDBA91;
		}	
.blocks-steps a:hover{
		border:1px solid #FFF;
		}	
.blocks-steps div span{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		border:2px solid #CDBA91;
		border-radius:50%;
		width:50px;
		height:50px;
		text-align:center;
		font-size:24px;
		margin:0 auto 15px auto;
		font-weight:bold;
		line-height:1;	
		}
		
.blocks-steps a:hover span{
		border:2px solid #FFF;
		}		
.blocks-steps a span i{
		display:block;
		font-style:normal;
		font-weight:200;
		color:#CDBA91;
		}	
.blocks-steps a:hover span i{
		color:#FFF;
		}	
.blocks-steps a strong{
		display:block;
		margin:0 0 15px 0;
		padding:0 0 15px 0;
		text-align:center;
		color:#CDBA91;
		width:100%;
		font-size:18px;
		}		
.blocks-steps a:hover strong{
		color:#FFF;
		}	
			
.index-p{
		position:relative;
		display:block;
		width:90%;
		margin:0 auto 20px auto;
		padding:30px;
		text-align:center;
		color:#CDBA91;
		font-size:18px;
		line-height:1.4;
		border:1px solid #CDBA91;
		transition:all 1s ease-out;
		}		
.index-p:hover{
		color:#FFF;
		border:1px solid #FFF;
		}

.top-products{
		width:90%;
		margin:0 auto 60px auto;
		display:flex;
		flex-direction:column;
		flex-wrap:wrap;
		justify-content:center;
		align-content:flex-start;
		align-items:flex-start;
		}
.top-products h3{
		display:block;
		text-align:center;
		width:100%;
		margin:0 0 30px 0;
		}		
.top-products a{
		width:100%;
		margin:0 0 15px 0;
		display:block;
		padding:4%;
		border:1px solid #CDBA91;
		transition:transform 0.3s ease; /* Плавный переход */
		}
.top-products a img{
		width:100%;
		}
.top-products a:hover img{
		transform:rotate(360deg); /* Полный оборот */
		}		
		
/* Маленькие устройства (вертикальные телефоны, 576px и выше) */
@media (min-width:576px){
/* Стили для "больших" мобильных */		
}	
/* Средние устройства (горизонтальные телефоны/маленькие планшеты, 768px и выше) */
@media (min-width:768px){
/* Стили для планшетов */
}	
/* Большие устройства (планшеты/небольшие ноутбуки, 992px и выше) */
@media (min-width:992px){
/* Стили для небольших десктопов */
}
/* Очень большие устройства (ноутбуки и десктопы, 1200px и выше) */
@media (min-width:1200px){
/* Стили для больших экранов */
.blocks-index{
		padding:0 7%;
		width:100%;
		}
.blocks-advantages h2{
		width:100%;
		text-align:center;
		color:#CDBA91;
		}
.blocks-advantages h2{
		margin:0 0 60px 0;
		}
.blocks-advantages p{
		width:100%;
		padding:0 7%;
		margin:0 0 60px 0;
		text-align:center;
		}
.blocks-advantages div{
		position:relative;
		width:23%;
		padding:180px 25px 25px 25px;
		border:1px solid #CDBA91;
		height:390px;
		text-align:center;
		background-repeat:no-repeat !important;
		background-size:50% auto !important;
		background-position:center 30px !important;
		}
.blocks-advantages div,
.blocks-advantages div *{
		transition:all 1s ease-out;
		}
.blocks-advantages div strong{
		display:block;
		margin:0 0 30px 0;
		padding:0 0 30px 0;
		text-align:center;
		color:#CDBA91;
		width:100%;
		font-size:20px;
		padding:20px 25px 25px 25px;
		border-bottom:1px solid #CDBA91;
		background-size:35% auto !important;
		}	
.blocks-advantages div:hover{
		color:#FFF;
		border:1px solid #FFF;
		}	
.blocks-advantages div:hover strong{
		color:#FFF;
		border-bottom:1px solid #FFF;
		}	
		
.blocks-steps h2{
		width:100%;
		text-align:center;
		color:#CDBA91;
		margin:30px 0 60px 0;
		}			
.blocks-steps a{
		position:relative;
		flex-direction:row;
		justify-content:center;
		align-content:flex-start;
    	align-items:flex-start;
		width:23%;
		padding:25px;
		height:210px;
		border:1px solid #CDBA91;
		}
.blocks-steps a,
.blocks-steps a *{
		transition:all 1s ease-out;
		}
.blocks-steps a:hover{
		border:1px solid #FFF;
		}
.blocks-steps a span{
		display:flex;
		flex-direction:row;
		flex-wrap:wrap;
		justify-content:center;
		align-content:center;
		align-items:center;
		border:2px solid #CDBA91;
		border-radius:150%;
		width:60px;
		height:60px;
		text-align:center;
		font-size:35px;
		margin:0 auto 25px auto;
		font-weight:bold;
		line-height:1;
		}
.blocks-steps a:hover span{
		border:2px solid #FFF;
		}
.blocks-steps a span i{
		display:block;
		font-style:normal;
		font-weight:200;
		color:#CDBA91;
		}
.blocks-steps a:hover span i{
		color:#FFF;
		}
.blocks-steps a strong{
		display:block;
		margin:0 0 30px 0;
		padding:0 0 30px 0;
		text-align:center;
		color:#CDBA91;
		width:100%;
		font-size:20px;
		}
.blocks-steps a:hover strong{
		color:#FFF;
		}
		
.index-p{
		padding:30px 7%;
		width:86%;
		}
.blocks-index-publikatsii,
.index-p-publikatsii{
        padding:30px 0;
		margin:0 auto;
        width:98%;
    }
	
.top-products{
		width:90%;
		flex-direction:row;
		justify-content:space-between;
		}	
.top-products a{
		width:24%;
		padding:2%;
		}	
}